Subject: Re: [PATCH net-next v6 0/7] openvswitch: NAT support.

From: Pablo Neira Ayuso <[email-masked]>
Date: Mon, 11 Jan 2016 19:50:33 +0100

Hi Jarno,

On Fri, Jan 08, 2016 at 10:29:53AM -0800, Jarno Rajahalme wrote:
> This series adds NAT support to openvswitch kernel module.  A few
> changes are needed to the netfilter code to facilitate this (patches
> 1-2/8).  Patches 3-6 make the openvswitch kernel module ready for the
> patch 7 that adds the NAT support by calling into netfilter NAT code
> from the openvswitch conntrack action.

I received this batch just a bit later by when I already submitted my
last netfilter batch to David.

I can integrate this into the nf-next tree once the David re-opens his
merge window.

@David, let me know if you prefer an alternate path.

Thanks.